Reference record for OID 1.3.6.1.4.1.4526.21.1.2.2.2.1.8

Parent
1.3.6.1.4.1.4526.21.1.2.2.2.1 (ssPoeTimerScheduleEntry)
Node code
8
Node name
ssDailyMode
Numeric OID
1.3.6.1.4.1.4526.21.1.2.2.2.1.8
URN notation
urn:oid:1.3.6.1.4.1.4526.21.1.2.2.2.1.8
ASN.1 notation

{1 3 6 1 4 1 4526 21 1 2 2 2 1 8}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netgear(4526) ngGen2SmartSwitch(21) ssSystemGroup(1) ssPoeConfiguration(2) ssPoeTimerScheduleConfig(2) ssPoeTimerScheduleTable(2) ssPoeTimerScheduleEntry(1) ssDailyMode(8)}
OID-IRI notation
  • /1/3/6/1/4/1/4526/21/1/2/2/2/1/8
  • /ISO/Identified-Organization/6/1/4/1/4526/21/1/2/2/2/1/8
  • /ISO/3/6/1/4/1/4526/21/1/2/2/2/1/8
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/enterprises/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/enterprises/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/vendor-objects/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/identified-organization/dod/internet/private/vendor-objects/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/enterprises/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/enterprises/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/ldap-enterprise/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/ldap-enterprise/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/vendor-objects/netgear/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • /iso/org/dod/internet/private/vendor-objects/netgear_1/ngGen2SmartSwitch/ssSystemGroup/ssPoeConfiguration/ssPoeTimerScheduleConfig/ssPoeTimerScheduleTable/ssPoeTimerScheduleEntry/ssDailyMode
  • Additional combinations skipped.

Descriptions

ssDailyMode — NETGEAR official product and EOL MIB downloads

This object is valid only if ssRecurrencePattern is daily(1). If ssRecurrencePattern is not daily(1), this object will show none(3). Selection everyWeekDay(1) means that the schedule will be triggered every day from Monday to Friday. Selection everyDays(2) means that the schedule will be triggered every defined number of days. If ssEveryDaysNumber is not specified, then the schedule will be triggered every day.

Source records

ssDailyMode

Status in source: mandatory.

Names: ssDailyMode

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "ssDailyMode",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "everyWeekDay",
    "(",
    "1",
    ")",
    ",",
    "everyDays",
    "(",
    "2",
    ")",
    ",",
    "none",
    "(",
    "3",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This object is valid only if ssRecurrencePattern is daily(1). If ssRecurrencePattern is not daily(1), this object will show none(3). Selection everyWeekDay(1) means that the schedule will be triggered every day from Monday to Friday. Selection everyDays(2) means that the schedule will be triggered every defined number of days. If ssEveryDaysNumber is not specified, then the schedule will be triggered every day. \"",
    "DEFVAL",
    "{",
    "everyWeekDay",
    "}",
    "::=",
    "{",
    "ssPoeTimerScheduleEntry",
    "8",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "everyWeekDay",
            1
          ],
          [
            "everyDays",
            2
          ],
          [
            "none",
            3
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This object is valid only if ssRecurrencePattern is daily(1). If ssRecurrencePattern is not daily(1), this object will show none(3). Selection everyWeekDay(1) means that the schedule will be triggered every day from Monday to Friday. Selection everyDays(2) means that the schedule will be triggered every defined number of days. If ssEveryDaysNumber is not specified, then the schedule will be triggered every day."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "everyWeekDay"
    ]
  ]
}
  • NETGEAR official product and EOL MIB downloads · Publisher's source file: Source package: FS728TLP_FS526Tv2_FS726Tv2_MIB_File_1.0.1.21_20140110.zip

    Module: NetgearSmartSwitch-MIB

    Published definition
    ssDailyMode                 OBJECT-TYPE
            SYNTAX  INTEGER {
                        everyWeekDay(1),
                        everyDays(2),
                        none(3)
                    }
            ACCESS  read-write
            STATUS  mandatory
            DESCRIPTION
                "This object is valid only if ssRecurrencePattern is daily(1).
                 If ssRecurrencePattern is not daily(1), this object will show
                 none(3).
                 Selection everyWeekDay(1) means that the schedule will be 
                 triggered every day from Monday to Friday. 
                 Selection everyDays(2) means that the schedule will be 
                 triggered every defined number of days. 
                 If ssEveryDaysNumber is not specified, then the schedule 
                 will be triggered every day. "
            DEFVAL  { everyWeekDay }
            ::= { ssPoeTimerScheduleEntry 8 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'Netgear-MIB': ['netgear', 'ngGen2SmartSwitch'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download NetgearSmartSwitch-MIB_V0013.mib

    Related source files and packages:


    Source location: NetgearSmartSwitch-MIB::ssDailyMode.
    Source version and references

    Same file in FS728TLP_FS526Tv2_FS726Tv2_MIB_File_20140110.zip.

    Same file in FS728TLP_FS526Tv2_FS726Tv2_MIB_File_20140110.zip.

    Downloaded: 2026-10-24T08:44:36.447814+00:00.

  • NETGEAR official product and EOL MIB downloads · Publisher's source file: Source package: GS724TPv2 MIB V1.1.1.29.zip

    Module: NetgearSmartSwitch-MIB

    Published definition
    ssDailyMode                 OBJECT-TYPE
            SYNTAX  INTEGER {
                        everyWeekDay(1),
                        everyDays(2),
                        none(3)
                    }
            ACCESS  read-write
            STATUS  mandatory
            DESCRIPTION
                "This object is valid only if ssRecurrencePattern is daily(1).
                 If ssRecurrencePattern is not daily(1), this object will show
                 none(3).
                 Selection everyWeekDay(1) means that the schedule will be 
                 triggered every day from Monday to Friday. 
                 Selection everyDays(2) means that the schedule will be 
                 triggered every defined number of days. 
                 If ssEveryDaysNumber is not specified, then the schedule 
                 will be triggered every day. "
            DEFVAL  { everyWeekDay }
            ::= { ssPoeTimerScheduleEntry 8 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download NetgearSmartSwitch-MIB_V008.mib

    Related source files and packages:


    Source location: NetgearSmartSwitch-MIB::ssDailyMode.
    Source version and references

    Downloaded: 2026-10-24T08:44:40.512763+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.4526)

Michael Shields

Siblings (23)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.4526.21.1.2.2.2.1.1 ssPoeTimerScheduleId00
1.3.6.1.4.1.4526.21.1.2.2.2.1.2 ssPoeTimerScheduleName00
1.3.6.1.4.1.4526.21.1.2.2.2.1.3 ssShutdownTimeStart00
1.3.6.1.4.1.4526.21.1.2.2.2.1.4 ssShutdownTimeEnd00
1.3.6.1.4.1.4526.21.1.2.2.2.1.5 ssDateStart00
1.3.6.1.4.1.4526.21.1.2.2.2.1.6 ssDateStop00
1.3.6.1.4.1.4526.21.1.2.2.2.1.7 ssRecurrencePattern00
1.3.6.1.4.1.4526.21.1.2.2.2.1.9 ssEveryDaysNumber00
1.3.6.1.4.1.4526.21.1.2.2.2.1.10 ssEveryWeeksNumber00
1.3.6.1.4.1.4526.21.1.2.2.2.1.11 ssWeekDay00
1.3.6.1.4.1.4526.21.1.2.2.2.1.12 ssMonthlyMode00
1.3.6.1.4.1.4526.21.1.2.2.2.1.13 ssEveryMonthDaysNumber00
1.3.6.1.4.1.4526.21.1.2.2.2.1.14 ssEveryMonthsNumberForDay00
1.3.6.1.4.1.4526.21.1.2.2.2.1.15 ssMonthlyWeekSelect00
1.3.6.1.4.1.4526.21.1.2.2.2.1.16 ssMonthlyWeekDay00
1.3.6.1.4.1.4526.21.1.2.2.2.1.17 ssEveryMonthsNumberForWeekDay00
1.3.6.1.4.1.4526.21.1.2.2.2.1.18 ssYearlyMode00
1.3.6.1.4.1.4526.21.1.2.2.2.1.19 ssEveryYearDaysNumber00
1.3.6.1.4.1.4526.21.1.2.2.2.1.20 ssYearlyEveryDaysMonth00
1.3.6.1.4.1.4526.21.1.2.2.2.1.21 ssYearlyWeekSelect00
1.3.6.1.4.1.4526.21.1.2.2.2.1.22 ssYearlyWeekDay00
1.3.6.1.4.1.4526.21.1.2.2.2.1.23 ssYearlyEveryWeekDaysMonth00
1.3.6.1.4.1.4526.21.1.2.2.2.1.24 ssPoeTimerScheduleEntryStatus00